/*opera*/
p:not(\*|*) { 
   body{
    background: url("img/sp/haikei1.jpg") no-repeat top left;
    background-attachment: fixed;
	background-size:cover;
    }
}


/*chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0){  
  body::before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    -webkit-transform: translate3d(0, 0, -1px);
    transform: translate3d(0, 0, -1px);
    width: 100%;
    height: 100vh;
    background: url(img/sp/haikei1.jpg) center/cover no-repeat;
    -webkit-background-size: cover;
	z-index:-1;
  }
}
/*firefox*/
@-moz-document url-prefix(){
   body{
    background: url("img/sp/haikei1.jpg") no-repeat top left;
    background-attachment: fixed;
	background-size:cover;
    }
}
/*safari*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  _::-webkit-full-page-media, _:future, :root body{
    background: url("img/sp/iphaikei.jpg") no-repeat top left;
    background-attachment: fixed;
	background-size:cover;
    }
}

/*IE*/
  @media all and (-ms-high-contrast: none) {
   body{
    background: url("img/sp/haikei1.jpg") no-repeat top left;
    background-attachment: fixed;
	background-size:cover;
    }
}

.container{
	  position:relative;
	  max-width:1440px;
	  height:auto;
	  margin:0 auto;
	  color:#333;
  }
  
.container a{
	  color:#333;
	  text-align:right;
  }
  
  
#topicpath h2{
	  width:350px;
	  height:auto;
	  margin:0 auto;
	  padding-top:80px;
	  font-size:1.5em;
	  color:#FFF;
  }


#topic table tr td h3 a    {
	font-weight: bold;
	color: #F90;
	text-decoration: none;
	font-size: 1.3;
}


#topic p a {
	font-weight: bold;
	color: #F60;
	text-decoration: none;

}


#topleft p {
	line-height:1.5;
	
}




#topic {
	max-width:750px;
	height:auto;
	margin-top:100px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:100px;
	padding:30px;
	background-color:#F4F5F7;
	border-radius:3px; 
	color:#222;
}

.in{
	max-width:600px;
	height:auto;
	padding:0;
	margin: 0 auto;
	word-wrap: break-word;
}





/*項目*/
#topic h1 {
	color: #000;
	font-size: 1.5em;
	
  position: relative;
  display: inline-block;
  padding: 5px 55px 0px 55px;
}

h1:before, h1:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 2px;
  border-top: solid 1px black;
  border-bottom: solid 1px black;
}

h1:before {
  left:0;
}
h1:after {
  right: 0;
}





#topic h2 {
	color: #333;
	font-size: 1.5em;
	margin-bottom:0px;
	
	position: relative;
  padding-bottom: .1em;
  border-bottom: 1px solid #ccc;
  	margin-top:30px;
	
}

#topic h2::after {
  position: absolute;
  bottom: -1px;
  left: 0;
  z-index: 2;
  content: '';
  width: 20%;
  height: 1px;
  background-color: #3498db;
}





#topic h3 {
  position: relative;
  padding: .2em 0 .5em .75em;
  border-left: 6px solid #3498db;
}

#topic h3::after {
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  width: 100%;
  height: 0;
  border-bottom: 4px solid #ccc;
}




#topic h4{
  position: relative;
  padding: 0.25em 0;
  margin-bottom:0px;
}


#topic h4:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(230, 90, 90), transparent);
  background: linear-gradient(to right, rgb(230, 90, 90), transparent);
}



#topic h5:first-letter {
  font-size: 2em;
  color:#999;
}
#topic h5{
	font-size:16px;
}


#topic #sch {
	color: #03C;
	font-weight: bold;
	margin: 0px;
}


#topic #course {
	color: #390;
	font-size: 1.5em;
	font-weight: bold;
}

strong {
	color: #ff00ba;
}









.example table {
width: 100%;
height: 500px;
border: 1px #333 solid;
border-collapse: collapse;
margin:20px 0px 20px 0px;

}

.example td {
border: 1px #333 solid;
padding: 20px 20px;
text-align: center;
vertical-align: middle;
}

.example th {
border: 1px #222 solid;
padding:20px 0px 20px 0px;
background-color: #b5a642;
text-align: center;
vertical-align: middle;
color:#000;
}




.monomousikomi{
	text-align:right;
	margin-bottom:50px;
}




/*------ページトップボタン---------*/

#page-top {
    position: fixed;
    bottom: 10px;	
    right: 20px;
    font-size: 77%;
}

#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 60px;
    padding: 10px 0;
    text-align: center;
    display: block;
    border-radius: 3px;
	opacity: 0.9;/*トップボタンの透明度*/

}

#page-top a:hover {
    text-decoration: none;
    background: #999;
}


/*------ここまで------------*/




/*


@media only screen and (max-width:480px){

.info{
	
}

.info1{ display: none !important; }


}



@media only screen and (min-width:480px) {

.info{ display: none !important; }

.info1{

}

}



*/





































